%
% File coling2018.tex
%
% Contact: zhu2048@gmail.com & liuzy@tsinghua.edu.cn
%% Based on the style files for COLING-2016, which were, in turn,
%% Based on the style files for COLING-2014, which were, in turn,
%% Based on the style files for ACL-2014, which were, in turn,
%% Based on the style files for ACL-2013, which were, in turn,
%% Based on the style files for ACL-2012, which were, in turn,
%% based on the style files for ACL-2011, which were, in turn, 
%% based on the style files for ACL-2010, which were, in turn, 
%% based on the style files for ACL-IJCNLP-2009, which were, in turn,
%% based on the style files for EACL-2009 and IJCNLP-2008...

%% Based on the style files for EACL 2006 by 
%%e.agirre@ehu.es or Sergi.Balari@uab.es
%% and that of ACL 08 by Joakim Nivre and Noah Smith

\documentclass[11pt,a4paper]{article}
\usepackage{coling2018}
\usepackage{times}
\usepackage{url}
\usepackage{latexsym}
\usepackage[utf8]{inputenc} % ajout caroline

%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Added by Agata

\usepackage[usenames, dvipsnames]{color}
\usepackage{examples}
\usepackage[normalem]{ulem}
%\usepackage[Bjornstrup]{fncychap}
%\usepackage{soul}

\newcommand{\lex}[1]{\textbf{#1}}  %Lexicalized component
\newcommand{\litr}[1]{\uwave{#1}} %Literal reading
\newcommand{\cco}[1]{\dashuline{#1}} %Coincidental co-occurrence
\newcommand{\ile}[1]{\textsl{#1}} %In-line example
\newcommand{\lit}[1]{`\textsl{#1}'} %Literal translation
\newcommand{\idio}[1]{`#1'}  %Idiomatic translation
\newcommand{\exlit}[2]{\ile{#1}~\lit{#2}} %Example with a literal translation
\newcommand{\exidio}[2]{\ile{#1}~\idio{#2}} %Example with an idiomatic translation
\newcommand{\litidio}[2]{\lit{#1}$ \Rightarrow $\idio{#2}} %Literal and idiomatic translation
\newcommand{\exlitidio}[3]{\ile{#1}~\lit{#2}$\Rightarrow$\idio{#3}} %Example with a literal and a and idiomatic translation



% End of addition by Agata
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\setlength\titlebox{5cm}

% You can expand the titlebox if you need extra space
% to show all the authors. Please do not make the titlebox
% smaller than 5cm (the original size); we will check this
% in the camera-ready version and ask you to change it back.

%----- ajouts Caroline
\usepackage{amssymb}
\usepackage[table]{xcolor}
\usepackage{graphicx}
\usepackage{todonotes}
\usepackage{array,multirow,makecell}
\let\emptyset\varnothing
\newcommand{\secref}[1]{\StrSubstitute{\getrefnumber{#1}}{.}{ }}
\newcommand{\mcomment}[2]{\noindent{{\marginpar{\sffamily #1}#2}}}
\newcommand{\ncomment}[2]{\noindent{{\sffamily\marginpar{\sffamily #1}#2}}}

\newenvironment{sitem}{
\begin{itemize}
  \setlength{\topsep}{0pt}
  \setlength{\itemsep}{1pt}
  \setlength{\parskip}{0pt}
  \setlength{\parsep}{0pt}
}{\end{itemize}\vspace{-.3em}}

\usepackage{xcolor}
%\newcommand{\car}[1]{\mcomment{\tiny{CAR}}{\textcolor{green}{#1}}} %Carlos' comments
%\definechangesauthor[name={Carlos Ramisch}, color={Green}]{cr}
\newcommand{\cp}[1]{\mcomment{\tiny{CP}}{\textcolor{orange}{#1}}} %Caroline's comments
\newcommand{\as}[1]{\mcomment{\tiny{AS}}{\textcolor{blue}{#1}}} %Agata's comments
\newcommand{\car}[1]{\mcomment{\tiny{CR}}{\textcolor{red}{#1}}} %Carlos' comments
\newcommand{\jya}[1]{\mcomment{\tiny{JYA}}{\textcolor{gray}{#1}}} %Jean-Yves's comments
%----- fin ajouts caroline

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Second-language title & abstract: 
% If you decide to include a second-language title and abstract 
% in your camera-ready version, please set the variable here 
% for the second language. This variable will be used to
% correctly show "Title and Abstract in XXX" on your first PDF page. 
% For example, if you set \slname{Chinese} as follow, you will see
% "Title and Abstract in Chinese" on your first PDF page.
\slname{French}

\title{If you've seen some, you've seen them all: \\ Identifying variants of multiword expressions}
%The original idiom is: if you've seen one, you've seen them all
%OTher ideas:
%Identifying multiword expressions in all shapes and sizes. 
%Bringing multiword expressions into line
%Identifying variants of multiword expressions. 
%Variability of multiword expressions and automatic identification of variants 
%Other ideas of idioms to use in the title: a change of heart, to come in many shapes, have seen it all before, (if you've) seen one, you've seen them all, have we been there before?,  }}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Second-language title & abstract: 
% If you decide to include a second-language title and abstract 
% in your camera-ready version, you may need to include some package(s) 
% for the second language here. 
\usepackage{CJKutf8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Second-language title & abstract: 
% If you decide to include a second-language title and abstract 
% in your camera-ready version, you can set the title in the second
% language here. Be sure to include language-specific setup.
\sltitle{\begin{CJK}{UTF8}{gbsn}Trait pour trait identiques ? Identification de variantes d'expressions polylexicales\end{CJK}}

\author{
%\setlength{\tabcolsep}{1.4mm}
  Caroline Pasquer \\%\and Agata Savary \\
  University of Tours\\
  France \\
%  Affiliation / Address line 2 \\
%  Affiliation / Address line 3 \\
%  {\tt first.last@univ-tours.fr} \\
\And
  Agata Savary \\
  University of Tours\\
  France \\
\And
  Carlos Ramisch \\
  Aix Marseille Univ, \\
  Université de Toulon, \\
  CNRS, LIS, Marseille, France \\
\And
  Jean-Yves Antoine \\
  University of Tours \\
  France \\
\AND
  {\tt first.last@(univ-tours|lis-lab).fr}  \\
}
\date{}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}
\maketitle
\begin{abstract}
Multiword expressions, especially verbal ones (VMWEs), show idiosyncratic variability, which is challenging for NLP applications, hence the need for VMWE identification. We focus on the task of variant identification, i.e.\ identifying variants of previously seen VMWEs, whatever their surface form. 
We model the problem as a classification task. Syntactic subtrees with previously seen combinations of lemmas are first extracted, and then classified on the basis of features relevant to morpho-syntactic variation of VMWEs. Feature values are both absolute, i.e.\ hold for a particular VMWE candidate, and relative, i.e.\ based on comparing a candidate with previously seen VMWEs. This approach outperforms a baseline by 4 percent points of F-measure on a French corpus. 
%\todo[inline]{The author should write a few words in the abstract and in the introduction about the method they will adopt. Furthermore they should precise in the abstract the performance they reach with verbal variant recognition with regards to the state of the art.}

%\textbf{Résumé:} Les expressions polylexicales (EP), et parmi elles plus particulièrement les EP verbales (EPV), se caractérisent par une grande variabilité idiosyncrasique de forme. La détection  et l'identification de ces EPV variées pose ainsi un réel défi à la réalisation d'applications langagières robustes. Cet article met l'accent sur la tâche d'identification dans un corpus de \cp{\sout{toutes les}} variantes d'une EP verbale déjà identifiée. Il propose une stratégie d'identification basée sur l'extraction de formes candidates à partir de patrons syntaxiques, suivie de leur classification basée sur des caractéristiques morphologiques et syntaxiques. Ces propriétés sont à la fois absolues (i.e. concernent l'entité considérée) ou relatives (i.e. sont issues de la comparaison avec des EPV déjà rencontrées). Les performances du système résultant ont été évaluées sur un corpus francophone. Elles montrent une amélioration de 4\% en F-mesure par rapport à une baseline bien établie.
\end{abstract}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Second-language title & abstract: 
% Display the second-language title
\makesltitle
% Include your second-language abstract below.
% Be sure to include language-specific setup.
% Finally, please check your PDF file to ensure your second-language 
% title and abstract show correctly on the PDF file.
%
%Titres candidats:
%Toutes les mêmes
%MWE un jour, MWE toujours
%A l'instar ou à l'envers
%Pas les mêmes, mais c'est tout comme
%Se ressembler trait pour trait 
%En voir un, c'est comme les voir tous
%qui se ressemble s'assemble
\begin{slabstract}
\begin{CJK}{UTF8}{gbsn}
Les expressions polylexicales (EP), et parmi elles plus particulièrement les EP verbales (EPV), se caractérisent par une grande variabilité idiosyncrasique de forme. La détection  et l'identification de ces EPV variées pose ainsi un réel défi à la réalisation d'applications langagières robustes. Cet article met l'accent sur la tâche d'identification dans un corpus de 
%\cp{\sout{toutes les}}
variantes d'une EP verbale déjà rencontrées. Il propose une stratégie d'identification basée sur l'extraction de formes candidates à partir de patrons syntaxiques, suivie de leur classification basée sur des caractéristiques morphologiques et syntaxiques. Ces propriétés sont à la fois absolues (c.-à-d.\ concernent l'entité considérée) ou relatives (c.-à-d.\ issues de la comparaison avec des EPV déjà rencontrées). Les performances du système résultant ont été évaluées sur un corpus francophone. Elles montrent une amélioration de 4 points de F-mesure par rapport à une baseline bien établie.
\end{CJK}
\end{slabstract}

%\renewcommand{\abstractname}{Résumé}
%\begin{abstract}
%\end{abstract}

%
% The following footnote without marker is needed for the camera-ready
% version of the paper.
% Comment out the instructions (first text) and uncomment the 8 lines
% under "final paper" for your variant of English.
% 
\blfootnote{
    %
    % for review submission
    %
    %\hspace{-0.65cm}  % space normally used by the marker
    %Place licence statement here for the camera-ready version. %See
    %Section~\ref{licence} of the instructions for preparing a
    %manuscript.
    %
    % % final paper: en-uk version 
    %
    % \hspace{-0.65cm}  % space normally used by the marker
    % This work is licenced under a Creative Commons 
    % Attribution 4.0 International Licence.
    % Licence details:
    % \url{http://creativecommons.org/licenses/by/4.0/}
    % 
     % final paper: en-us version 
    
     \hspace{-0.65cm}  % space normally used by the marker
     This work is licensed under a Creative Commons 
     Attribution 4.0 International License.
     License details:
     \url{http://creativecommons.org/licenses/by/4.0/}
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Introduction}
\label{sec:intro}
\input{intro}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Related work}
\label{sec:related}
\input{related}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{VMWE variation in French}% \textcolor{red}{(1 page: Agata, Caroline)}}
\label{sec:variability}
\input{variability}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Corpus}
\label{sec:corpus}
\input{corpus}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Baseline variant identification}
\label{sec:baseline}
\input{baseline}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Variant identification as a classification problem}
\label{sec:indent}
\input{ident}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Results}
\label{sec:results}
\input{results}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Conclusions and future work}
\label{sec:conc}
\input{conc}

\section*{Acknowledgements}
This work was funded by the French PARSEME-FR grant (ANR-14-CERA-0001). We are grateful to the anonymous reviewers for their useful comments.

%\newpage
%{\bf Appendices}: Appendices, if any, directly follow the text and the references (but see above).  Letter them in sequence and provide an informative title: {\bf Appendix A. Title of Appendix}.
%\section*{Acknowledgements}

%The acknowledgements should go immediately before the references.  Do
%not number the acknowledgements section. Do not include this section
%when submitting your paper for review.

% include your own bib file like this:
%\bibliographystyle{acl}
%\bibliography{coling2018}

\bibliography{biblio}
\bibliographystyle{acl}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%\newpage
%\section*{Appendix A. Example of absolute and comparative features.}
\appendix
%\renewcommand{\thechapter}{A}
\section[Appendix]{Absolute and comparative features for a sample STV candidate.}
\label{sec:appendixA}
\input{appendixA}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newpage
%\section*{Appendix B. Generic main absolute and comparative features for (no-)MWE label prediction}
%\label{sec:appendixB}
%\input{appendixB}


\end{document}
